body {
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 16px;
color: #202729;
text-align: center;
background-color: #FFFFFF;
}
html {
scrollbar-face-color: #cccccc;
scrollbar-highlight-color: white;
scrollbar-shadow-color: #cccccc;
scrollbar-arrow-color: white;
scrollbar-base-color : #cccccc;
scrollbar-3d-light-color : white;
scrollbar-dark-shadow-color : black
}
a:link {
font: 10px verdana, arial, helvetica;
color: #668599; 
font-weight:bold;
text-decoration : underline;
letter-spacing:1px
}
a:visited {
font: 10px verdana, arial, helvetica;
color: #668599;
font-weight:bold;
text-decoration : underline;
letter-spacing:1px
}
a:hover {
color: #B9AA09;
font: 10px verdana, arial, helvetica;
text-decoration : underline;
font-weight: bold
}
a.over1:link {
font: 10px verdana, arial, helvetica;
color: #668599; 
font-weight:bold;
text-decoration : underline;
letter-spacing:1px
}
a.over1:visited {
font: 10px verdana, arial, helvetica;
color: #668599; 
font-weight:bold;
text-decoration : underline;
letter-spacing:1px
}
a.over1:hover {
color: #B9AA09;
font: 10px verdana, arial, helvetica;
text-decoration : underline;
font-weight: bold
}
a.over6:link {
font: 9px verdana, arial, helvetica;
color: #708ea0; 
text-decoration : none;
letter-spacing:1px
}
a.over6:visited {
font: 9px verdana, arial, helvetica;
color: #708ea0; 
text-decoration : none;
letter-spacing:1px
}
a.over6:hover {
font: 9px verdana, arial, helvetica;
color: #B9AA09; 
text-decoration : none;
}
/* Header Area */
.leftins{ 
float:left;
height: 92px;
width:274px;
left:0;
top:0; 
} 
.rightins{ 
padding-top:5px; 
float:right;
height: 87px;
width: 468px;
left:0;
top:0; 
background: url(http://img.blogdrives.com/back_top2.gif);
} 
#head1 {
position: relative; 
top:0px;
border-width: 0px;
text-align: center;
width: 742px;
height: 92px;
z-index: 3
}
.back1 {
width:50%;
margin:0px;
position:absolute;
left:0;
top:0;
height: 87px;
background: url(http://img.blogdrives.com/back_top2a.gif);
z-index: 1
}
.back2 {
width:50%;
position:absolute;
right: 15px;
margin: 0 -15px 0 0;
top:0;
height: 87px;
background: url(http://img.blogdrives.com/back_top2.gif);
z-index: 2
}
/* values for IE5 mac */
.hdash {
width:100%;
height: 3px;
right: 15px;
margin: 0 -15px 0 0;
position:absolute;
background: #FFFFFF url(http://img.blogdrives.com/back_dotlg.gif);
}
/* values for IE5 mac */
.hbottom {
width:100%;
height: 17px;
right: 15px;
margin: 0 -15px 0 0;
padding: 0px;
position:absolute;
background: #FFFFFF url(http://img.blogdrives.com/redlineg.gif);
}
/* values for IE5 mac */

/* Header area end*/


/* Main Container */
#conta {
width: 100%;
background: #E0E8EB;
border-width: 1px 0px 1px 0px;
border-color: #B1C5CC;
border-style: solid;
}
#contb {
	width: 765px;
	margin: 0px auto 0px auto;
	text-align: left;
background: #FFFFFF url(http://img.blogdrives.com/bvdot.gif);
}
#left {
float: left;
width: 162px;
}
.container-left {
padding-bottom: 110px;
padding: 5px;
}
#right {
float: right;
width: 180px;
}
.container-right {
padding: 5px;
}
#center {
float: left;
width: 423px;
}
#center2 {
float: left;
width: 603px;
}
.container-center {
padding: 5px;
}
/* Main Container */


/* Recent list */
#recentlist ul {
list-style-type: none;
list-style-image: none;
margin: 7px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#recentlist li {
margin: 0px 0px 4px 0px;
line-height: 14px;
}
#recentlist li.blog {
margin: 0px 0px -4px 0px;
}
#recentlist li.entry {
margin: 0px 0px 2px 0px;
font-weight: bold;
}
/* Recent list */
.hdash2 {
width:90%;
height: 10px;
margin: 10px 0px 5px 0px;
background: #FFFFFF url(http://img.blogdrives.com/hdot.gif);
}
/* feature list */
#featurelist ul {
list-style-type: none;
list-style-image: none;
margin: 7px 0px 20px 0px;
padding: 0px 0px 0px 20px;
}
#featurelist li {
margin: 0px 0px 4px 0px;
line-height: 16px;
}
#featurelist li.item {
list-style-image: url(http://img.blogdrives.com/b_ball4.gif);
margin: 0px 0px 0px 0px;
color:#1C718E;
}
#featurelist li.item0 {
margin: 0px 0px 0px 0px;
font-weight: bold;
}
/* feature list */

/* css for tag board */
div.cont1 {
width: 185px
}
div.cont2 {
border: 0px solid
}
.tagframe {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 8pt verdana, helvetica, arial;
width: 405px;
height: 400px;
}
.tagurl {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 7pt verdana, helvetica, arial;
width : 185px
}
.tagmsg {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 7pt verdana, helvetica, arial;
width : 185px;
overflow: auto
}
.tagname {
background-color: #FFFFFF;
border: 1px solid;
font: 7pt verdana, helvetica, arial;
color: #808080;
width: 105px
}
.tagbtn {
background-color: #FFFFFF;
border: 1px solid;
font: 7pt verdana, helvetica, arial;
color: #808080;
width: 45px
}
/* css for tag board */

input.entry1 {
font: 11px verdana, arial, helvetica;
font-weight: bold;
margin: 0px 2px 0px 0px;
padding: 2px 0px 1px 0px;
color : #3E6E7C;
border-style : solid;
border-width : 1px;
border-color : #666666;
background-color : #C8D0D5;
}
.wrap1 {
width: 125px;
height: 20px;
margin: 0px 0px 9px 0px;
padding: 0px;
}
.form1 {
float:left;
top:0px;
width: 100px;
height: 28px;
margin: 0px;
padding: 0px;
}
.form2 {
float:right;
width: 20px;
height: 20px;
margin: 0px;
padding: 0px;
}
input.btn3{
font: 10px verdana, arial, helvetica;
font-weight: bold;
color : #345463;
border-style : solid;
border-width : 1px;
border-color : #666666;
background-color : #C8D0D5;
}
input.btn4{
font: 9px verdana, arial, helvetica;
font-weight: bold;
color : #FFFFFF;
border-style : solid;
border-width : 1px;
border-color : #666666;
background-color : #5D7C94;
}
.contx {
vertical-align: top;
margin: 0px;
padding: 2px;
} 
.leftx {
vertical-align: top;
float : left;
width : 48%;
} 
.rightx { 
vertical-align: top;
float : right;
width : 48%;
} 
.spacerx {
clear : both;
} 
